Description

Antrag

Die Piratenversammlung mége nachwéhlen:
® einen Schatzmeister
e einen oder mehrere Vizeprasidenten
e einen Prasidenten des Piratengerichts
e mehrere Richter am Piratengericht
Begriindung
Diese Amter sind aktuell Vakant.

Antragsteller

¢ Préasidium der Piratenversammlung

Motion

L'Assemblée pirate est priée d'effectuer les élections complémentaires suivantes:

* un trésorier

e un ou plusieurs Vice-présidents
un président au Tribunal pirate

e plusieurs juges au Tribunal pirate

Justification
Ces postes sont actuellement vacants
Motionaire

¢ Présidence de I'Assemblée Pirate

History

#1 - 28 July 2017 07:41 - Atropos
- Status changed from New to Tabled

Der Antrag wird vom PPV unterstitzt mit der Sitzung vom 24.7. Juli und ist somit gultig.

#2 - 21 August 2017 09:37 - dace45

- Description updated

#3 - 29 August 2017 12:24 - Atropos

- Description updated

#4 - 05 September 2017 05:28 - Atropos
- Status changed from Tabled to Considered

24 October 2023 2/2


http://www.tcpdf.org

